/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/* Grow when hover on event carousel images */
.ect-carousel-event-area{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.ect-carousel-event-area:hover, .ect-carousel-event-area:focus, .ect-carousel-event-area:active {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

/* Grow on hover */
.grow-hvr{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.grow-hvr:hover, .grow-hvr:focus, .grow-hvr:active {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

/*= Header ==================== */

/** Header >> Custom logo **/
.custom-logo {
	
}

/** Header >> Main header bar ast container **/
.main-header-bar .ast-container {
	
}

/** Header >> Main navigation **/
.main-navigation {
	
}

/** Header >> Title Box **/
.title-box span {
	padding: 10px 20px 10px 20px !important;
	border: 7px solid rgb(255, 255, 255) !important;
}

/** Header >> top left top bar **/
#masthead > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > ul {
	margin-bottom: -8px !important;
}


/*= Main Menu ================= */

/** Main Menu >> Site navigation main navigation **/
#site-navigation > .main-navigation {
	font-size: 14px !important;
}

/** Main Menu >> Menu Button **/
.menu-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 155, 149) !important;
	padding: 10px 20px 10px 20px !important;
	border-radius: 50px !important;
}

/** Main Menu >> Menu button hover **/
.menu-button:hover {
	background-color: rgb(3, 181, 172) !important;
}

/** Main Menu >> UABB Info List Link Hover **/
.fl-module-info-list a:hover {
	color: rgb(243, 115, 31) !important;
}

/** Main Menu >> UABB Info List Icon hover **/
.uabb-icon-wrap .uabb-icon i:hover {
	color: rgb(243, 115, 31) !important;
}

/** Main Menu >> Mega menu row **/
.astra-megamenu.sub-menu.astra-mega-menu-width-menu-container {
	
}

/** Main Menu >> Fl row fixed width uabb creative button **/
.fl-row-fixed-width .uabb-creative-button {
	
}


/*= Content =================== */

/** Content >> Text box p **/
.text-box p {
	line-height: 19px !important;
}

/** Content >> Text info box button **/
.text-info-box-button {
	text-align: right !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
}

/** Content >> Z Top **/
.z-top {
	position: relative !important;
	z-index: 9999 !important;
}

/** Content >> Blue hover fl col content **/
.blue-hover .fl-col-content:hover {
	background-color: rgba(44, 57, 172, 0.2) !important;
	border-style: inset outset outset outset !important;
}

/** Content >> Orange hover fl col content **/
.orange-hover .fl-col-content:hover {
	background-color: rgba(243, 115, 33, 0.2) !important;
	border-style: inset !important;
}

/** Content >> Teal on mobile fl col content **/
.teal-on-mobile .fl-col-content {
	
}

/** Content >> Pink on mobile fl col content **/
.pink-on-mobile .fl-col-content {
	
}

/** Content >> Blue on mobile fl col content **/
.blue-on-mobile .fl-col-content {
	
}

/** Content >> Teal on mobile fl col content heading text **/
.teal-on-mobile .fl-col-content .uabb-heading-text {
	
}

/** Content >> Blue on mobile fl col content heading text **/
.blue-on-mobile .fl-col-content .uabb-heading-text {
	
}

/** Content >> Pink on mobile fl col content heading text **/
.pink-on-mobile .fl-col-content .uabb-heading-text {
	
}

/** Content >> Yellow on mobile fl col content heading text **/
.yellow-on-mobile .fl-col-content .uabb-heading-text {
	
}

/** Content >> Timeline Heading **/
.center-block {
	text-align: center !important;
	margin-top: -20px !important;
}

/** Content >> Normal Font Weight **/
span.normal-weight {
	font-weight: normal !important;
}

/** Content >> Orange square in hero overlap row **/
#orange-box-hero-overlap {
	
}

/** Content >> What square 2 in hero overlap row **/
#white-box-2-hero-overlap {
	
}

/** Content >> What square 1 in hero overlap row **/
#white-box-1-hero-overlap {
	
}

/** Content >> What square 3 in hero overlap row **/
#white-box-3-hero-overlap {
	
}

/** Content >> White Right Triangle **/
.white-right-triangle .uabb-none-btn {
	text-align: left !important;
	background-image: url("/wp-content/uploads/2019/12/white-right-triangle.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
}

/** Content >> Events Advanced Tabs tabs **/
.events-tabs .uabb-tab-link {
	width: 130px !important;
	height: 41px !important;
	padding: 012px 0 0 0 !important;
	border: 1px solid rgb(189, 189, 189) !important;
}

/** Content >> Events Advanced Tabs active tab **/
.events-tabs .uabb-tab-link:active {
	width: 130px !important;
	height: 41px !important;
	padding: 12px 0 0 0 !important;
	border-width: 0 !important;
	border-style: none !important;
}

/** Content >> Pink chevron bottom right button **/
.pink-chevron-bottom-right-button {
	color: rgba(255, 255, 255, 0) !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-pink-60.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	padding: 14px !important;
	border: 10px solid rgb(239, 105, 133) !important;
}

/** Content >> Pink chevron button **/
.pink-chevron-button .uabb-creative-transparent-btn {
	color: rgba(255, 255, 255, 0) !important;
	text-align: left !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-pink-60.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	padding-left: 20px !important;
}

/** Content >> Pink chevron button Hover **/
.pink-chevron-button .uabb-creative-transparent-btn:hover {
	color: rgba(255, 255, 255, 0) !important;
	text-align: left !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-white-60.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	padding-left: 20px !important;
}

/** Content >> orange chevron bottom right button **/
.orange-chevron-bottom-right-button {
	color: rgba(255, 255, 255, 0) !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-orange-60.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	padding: 14px !important;
	border: 10px solid rgb(231, 110, 35) !important;
}

/** Content >> orange chevron bottom right button Hover **/
.orange-chevron-bottom-right-button:hover {
	color: rgba(255, 255, 255, 0) !important;
	background-color: rgb(231, 110, 35) !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-white-60.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	padding: 14px !important;
	border: 10px solid rgb(231, 110, 35) !important;
}

/** Content >> Pink chevron bottom right button hover **/
.pink-chevron-bottom-right-button:hover {
	color: rgba(255, 255, 255, 0) !important;
	background-color: rgb(239, 105, 133) !important;
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-white-60.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	padding: 14px !important;
	border: 10px solid rgb(239, 105, 133) !important;
}

/** Content >> Infobox center uabb infobox module link **/
.facebook-bar {
	
}

/** Content >> Facebook Bar **/
.facebook-bar {
	background-image: none !important;
	border: 10px solid rgb(35, 51, 129) !important;
}

/** Content >> Facebook Bar Hover **/
.facebook-bar:hover {
	background-color: rgb(35, 51, 129) !important;
	border: 10px solid rgb(35, 51, 129) !important;
}

/** Content >> Orange chevron bottom right button uabb infobox module link **/
.orange-chevron-bottom-right-button {
	
}

/** Content >> Z index top **/
.z-index-top {
	position: relative !important;
	z-index: 9 !important;
}

/** Content >> Z index bottom **/
.z-index-bottom {
	z-index: -99 !important;
}

/** Content >> Post 5333 fl node 5fbd3198d16ac **/
#post-5333 .fl-node-5fbd3198d16ac {
	
}

/** Content >> Slide box content **/
.uabb-slide-box-wrap {
	z-index: 99 !important;
}

/** Content >> Title text in qr code box **/
.qr-code-box .infobox-photo-right .uabb-infobox-title {
	text-align: left !important;
}

/** Content >> QR Code Scan Box Right aligned content **/
.qr-code-box .infobox-photo-right {
	border: 15px solid rgb(40, 60, 149) !important;
}

/** Content >> QR Code Scan Box photo below title **/
.infobox-photo-below-title {
	border: 15px solid rgb(40, 60, 149) !important;
}

/** Content >> QR Code Box Icon **/
.qr-code-box .uabb-creative-button > .uabb-creative-button-icon {
	margin-right: -30px !important;
}

/** Content >> Button with far right Icon text **/
.button-far-right-icon .uabb-creative-button-text {
	padding-right: 30px !important;
}

/** Content >> Button with far right icon **/
.button-far-right-icon .uabb-creative-transparent-btn {
	padding-right: 12px !important;
	padding-left: 16px !important;
}


/*= Tribe Events Calendar ===== */

/** Tribe Events Calendar >> Inline Tribe Event Image **/
.inline-tribe-events .attachment-full {
	margin-bottom: 10px !important;
}

/** Tribe Events Calendar >> Inline Tribe Events **/
.inline-tribe-events .fl-html {
	padding-bottom: 10px !important;
	border-width: 1px !important;
	border-style: solid !important;
}

/** Tribe Events Calendar >> Inline Tribe Event Title **/
.inline-tribe-events .fl-html a {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: bold !important;
	background-image: url("/wp-content/uploads/2019/11/pink-play-triangle.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
	display: block !important;
}

/** Tribe Events Calendar >> Uabb blog post content **/
.uabb-blog-post-content {
	border-color: rgb(208, 208, 208) !important;
	border-right: 2px solid rgb(208, 208, 208) !important;
	border-bottom: 3px solid rgb(208, 208, 208) !important;
	border-left: 2px solid rgb(208, 208, 208) !important;
}


/*= IG Feed =================== */

/** IG Feed >> Sbi load btn **/
.sbi_load_btn {
	font-size: 16px !important;
	font-weight: bolder !important;
	width: 100% !important;
	margin-top: 0 !important;
	border-radius: 0 !important;
}

/** IG Feed >> Smash Balloon IG feed images **/
#sbi_images {
	z-index: 0 !important;
}


/*= Subscribe box on home page = */

/** Subscribe box on home page >> Uabb button on subscribe box **/
.home-subscribe .uabb-button {
	
}

/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
.home-subscribe [type="email"] {
	height: 50px !important;
	border-radius: 50px !important;
}


/*= Weather Widget on home page = */

/** Weather Widget on home page >> Weather atlas body **/
.home-weather .weather-atlas-body {
	font-weight: normal !important;
	text-shadow: 0 0 !important;
	padding: 0 !important;
}

/** Weather Widget on home page >> Weather atlas header **/
.home-weather .weather-atlas-header {
	font-weight: normal !important;
	text-shadow: 0 0 !important;
	display: none !important;
}

/** Weather Widget on home page >> Weather atlas footer **/
.home-weather .weather-atlas-footer {
	font-weight: normal !important;
	text-shadow: 0 0 !important;
	display: none !important;
}

/** Weather Widget on home page >> Current temp div **/
.home-weather .current_temp div {
	display: none !important;
}

/** Weather Widget on home page >> Current text 2 **/
.home-weather .current_text_2 {
	display: none !important;
}

/** Weather Widget on home page >> Wi **/
.home-weather .wi {
	font-size: 55px !important;
	padding-bottom: - !important;
	margin-right: 20px !important;
	display: inline !important;
}

/** Weather Widget on home page >> Temperature **/
.home-weather .temp {
	font-family: Helvetica !important;
	font-size: 55px !important;
	font-weight: bold !important;
	padding-bottom: -20px !important;
	margin-bottom: -20px !important;
	display: inline !important;
}

/** Weather Widget on home page >> Home weather div - Removes border and extra padding **/
.home-weather div {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin: -8px 0 0 0 !important;
	border-style: none !important;
}

/** Weather Widget on home page >> Current horizontal **/
.current_horizontal {
	
}

/** Weather Widget on home page >> Temp **/
.temp {
	
}


/*= Events Single Event Page Template = */

/** Events Single Event Page Template >> Singe page template Related Events **/
.tribe-events-related-events-title {
	display: none !important;
}

/** Events Single Event Page Template >> Single page template image **/
.size-large {
	display: none !important;
}

/** Events Single Event Page Template >> Single event page relate event title **/
.tribe-related-event-info {
	display: none !important;
}

/** Events Single Event Page Template >> Tribe clearfix list item with black dot **/
.tribe-clearfix li {
	display: none !important;
}


/*= Events Carousel =========== */

/** Events Carousel >> Event cost **/
.ect-carousel-cost {
	display: none !important;
}

/** Events Carousel >> Event More buttons **/
.ect-carousel-readmore {
	display: none !important;
}

/** Events Carousel >> Ect carousel image image **/
.ect-carousel-image img {
	
}

/** Events Carousel >> Uabb creative button reponsive center uabb creative button **/
.uabb-creative-button-reponsive-center > .uabb-creative-button {
	
}

/** Events Carousel >> Post 5019 uabb creative button icon before **/
#post-5019 .uabb-creative-button-icon-before {
	background-position: right bottom !important;
}

/** Events Carousel >> Event carousel event boxes **/
.ect-carousel-event-area {
	margin-right: 10px !important;
	margin-left: 10px !important;
}


/*= Content _2 ================ */

/** Content _2 >> Contact us chevron box **/
.contact-us-chevron-box {
	background-image: url("/wp-content/uploads/2020/10/double-right-chevron-orange-60.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
	border: 10px solid rgb(243, 115, 33) !important;
}

/** Content _2 >> Orange double arrow in bottom right of info box **/
.orange-double-arrow-bottom-right .uabb-infobox-module-link {
	background-image: url("/wp-content/uploads/2021/06/double_arrow-orange-right-24px.png") !important;
	background-position: right bottom !important;
	background-repeat: no-repeat !important;
}

/** Content _2 >> LI bullet list no left indentation **/
.li-no-left-indent li {
	margin-bottom: 20px !important;
	margin-left: -40px !important;
}

/** Content _2 >> Emphasis **/
i {
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.42) !important;
}


/*( Large Desktop )*/
@media (min-width: 1167px) {

	/*= Header ==================== */

	/** Header >> Custom logo **/
	.custom-logo {
	
}

	/** Header >> Main header bar ast container **/
	.main-header-bar .ast-container {
	max-height: 60px !important;
}

	/** Header >> Main navigation **/
	.main-navigation {
	padding-bottom: 50px !important;
	right: 20px !important;
}


	/*= Content =================== */

	/** Content >> Text info box button **/
	.text-info-box-button {
	
}

	/** Content >> Orange square in hero overlap row **/
	#orange-box-hero-overlap {
	margin-top: -170px !important;
	z-index: 999 !important;
}

	/** Content >> What square 2 in hero overlap row **/
	#white-box-2-hero-overlap {
	margin-top: -170px !important;
	z-index: 999 !important;
}

	/** Content >> What square 1 in hero overlap row **/
	#white-box-1-hero-overlap {
	margin-top: -170px !important;
	z-index: 999 !important;
}

	/** Content >> What square 3 in hero overlap row **/
	#white-box-3-hero-overlap {
	margin-top: -170px !important;
	z-index: 999 !important;
}

	/** Content >> Facebook Bar **/
	.facebook-bar {
	background-image: url("/wp-content/uploads/2020/10/blue-facebook-160x80-1.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
}

	/** Content >> Facebook Bar Hover **/
	.facebook-bar:hover {
	background-image: url("/wp-content/uploads/2020/10/white-facebook-160x80-1.png") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
}

	/** Content >> Div:(1) main header container:(1) **/
	#masthead > div > div:nth-of-type(1) > div:nth-of-type(1) > .main-header-container:nth-of-type(1) {
	
}


	/*= Main Menu ================= */

	/** Main Menu >> Menu Button **/
	.menu-button {
	
}

	/** Main Menu >> Mega menu row **/
	.astra-megamenu.sub-menu.astra-mega-menu-width-menu-container {
	width: 650px !important;
}

	/** Main Menu >> Site navigation main navigation **/
	#site-navigation > .main-navigation {
	
}

	/** Main Menu >> Fl node t41nykxq2cr6 fl module content **/
	.fl-node-t41nykxq2cr6 .fl-module-content {
	
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	width: 180px !important;
	margin-bottom: 5px !important;
	margin-left: 60px !important;
}

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	width: 520px !important;
}


	/*= Slider ==================== */

	/** Slider >> Rev slider 4 1 nav pos hor center **/
	.nav-pos-hor-center {
	top: 510px !important;
}


	/*= Footer ==================== */

	/** Footer >> Fl node 2lefxm653swy fa facebook **/
	.icons-with-shadow i {
	text-shadow: 2px 2px 2px rgb(84, 84, 84) !important;
}


}


/*( Medium Desktop )*/
@media (min-width: 1019px) and (max-width: 1166px) {

	/*= Header ==================== */

	/** Header >> Header Area **/
	#masthead > div > .main-header-bar:nth-of-type(1) {
	max-height: 100px !important;
}


	/*= Main Menu ================= */

	/** Main Menu >> Site navigation main navigation **/
	#site-navigation > .main-navigation {
	font-size: 11px !important;
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	width: 500px !important;
}

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	margin-bottom: 5px !important;
}


}


/*( Medium Small )*/
@media (min-width: 969px) and (max-width: 1018px) {

	/*= Main Menu ================= */

	/** Main Menu >> Site navigation main navigation **/
	#site-navigation > .main-navigation {
	font-size: 10px !important;
}


	/*= Header ==================== */

	/** Header >> Header Area **/
	#masthead > div > .main-header-bar:nth-of-type(1) {
	max-height: 90px !important;
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	margin-bottom: 5px !important;
}

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	width: 425px !important;
}


}


/*( Small Desktop )*/
@media (min-width: 922px) and (max-width: 968px) {

	/*= Header ==================== */

	/** Header >> Header Area **/
	#masthead > div > .main-header-bar:nth-of-type(1) {
	max-height: 100px !important;
}


	/*= Main Menu ================= */

	/** Main Menu >> Site navigation main navigation **/
	#site-navigation > .main-navigation {
	font-size: 9px !important;
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	width: 850px !important;
	margin-bottom: 20px !important;
}

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	margin-right: 5px !important;
	margin-bottom: 25px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 921px) {

	/*= Content =================== */

	/** Content >> Teal on mobile fl col content **/
	.teal-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Pink on mobile fl col content **/
	.pink-on-mobile .fl-col-content {
	
}

	/** Content >> Blue on mobile fl col content **/
	.blue-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Yellow on mobile fl col content **/
	.yellow-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Teal on mobile fl col content heading text **/
	.teal-on-mobile .fl-col-content .uabb-heading-text {
	
}

	/** Content >> Blue on mobile fl col content heading text **/
	.blue-on-mobile .fl-col-content .uabb-heading-text {
	
}

	/** Content >> Pink on mobile fl col content heading text **/
	.pink-on-mobile .fl-col-content .uabb-heading-text {
	
}

	/** Content >> Yellow on mobile fl col content heading text **/
	.yellow-on-mobile .fl-col-content .uabb-heading-text {
	
}

	/** Content >> Facebook Bar **/
	.facebook-bar {
	background-image: url("/wp-content/uploads/2020/10/blue-facebook-160x80-1.png") !important;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding-bottom: 60px !important;
}

	/** Content >> Facebook Bar Hover **/
	.facebook-bar:hover {
	background-image: url("/wp-content/uploads/2020/10/white-facebook-160x80-1.png") !important;
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	width: 340px !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	margin-bottom: 25px !important;
	margin-left: 46px !important;
}

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	width: 800px !important;
	margin-bottom: 20px !important;
}


	/*= Main Menu ================= */

	/** Main Menu >> Mega menu row **/
	.astra-megamenu.sub-menu.astra-mega-menu-width-menu-container {
	width: 650px !important;
}


	/*= Header ==================== */

	/** Header >> Button sub text **/
	.button-sub-text {
	font-size: 20px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Footer ==================== */

	/** Footer >> Footer Social Icons **/
	.footer-social {
	
}

	/** Footer >> Fl icon group **/
	.fl-icon-group {
	text-align: center !important;
}

	/** Footer >> Uabb dual button **/
	.uabb-dual-button {
	margin-left: 140px !important;
	display: block !important;
}


	/*= Content =================== */

	/** Content >> Teal on mobile fl col content **/
	.teal-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 155, 149) !important;
}

	/** Content >> Pink on mobile fl col content **/
	.pink-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(237, 84, 110) !important;
}

	/** Content >> Blue on mobile fl col content **/
	.blue-on-mobile .fl-col-content {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(44, 57, 172) !important;
}

	/** Content >> Yellow on mobile fl col content **/
	.yellow-on-mobile .fl-col-content {
	color: rgb(71, 71, 71) !important;
	background-color: rgb(255, 214, 94) !important;
}

	/** Content >> Teal on mobile fl col content heading text **/
	.teal-on-mobile .fl-col-content .uabb-heading-text {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Blue on mobile fl col content heading text **/
	.blue-on-mobile .fl-col-content .uabb-heading-text {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Pink on mobile fl col content heading text **/
	.pink-on-mobile .fl-col-content .uabb-heading-text {
	color: rgb(255, 255, 255) !important;
}

	/** Content >> Yellow on mobile fl col content heading text **/
	.yellow-on-mobile .fl-col-content .uabb-heading-text {
	color: rgb(71, 71, 71) !important;
}

	/** Content >> Facebook Bar **/
	.facebook-bar {
	background-image: url("/wp-content/uploads/2020/10/blue-facebook-160x80-1.png") !important;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding-bottom: 60px !important;
}

	/** Content >> Facebook Bar Hover **/
	.facebook-bar:hover {
	background-image: url("/wp-content/uploads/2020/10/white-facebook-160x80-1.png") !important;
}


	/*= Header ==================== */

	/** Header >> Menu toggle icon **/
	.menu-toggle-icon {
	display: none !important;
}

	/** Header >> Button sub text **/
	.button-sub-text {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
}


	/*= Subscribe box on home page = */

	/** Subscribe box on home page >> Box around Enter Email in homepage subscribe form **/
	.home-subscribe [type="email"] {
	background-color: rgba(250, 250, 250, 0) !important;
	width: 100% !important;
}

	/** Subscribe box on home page >> Uabb button on subscribe box **/
	.home-subscribe .uabb-button {
	margin-bottom: 16px !important;
}

	/** Subscribe box on home page >> Info box title on box with bottom right orange arrows on Support page **/
	.fl-node-60c64a1406cf4 .uabb-infobox-title {
	font-size: 28px !important;
}


	/*= IG Feed =================== */

	/** IG Feed >> Fl node 5d9e5b79b70e9 **/
	.fl-node-5d9e5b79b70e9 {
	margin-top: -75px !important;
}


	/*= Slider ==================== */

	/** Slider >> Slider Row **/
	.fl-node-5ddb6db3b46d0 .fl-row-content-wrap {
	padding-top: 0 !important;
	margin-top: -20px !important;
}

	/** Slider >> Rev slider 4 1 nav pos hor center **/
	.nav-pos-hor-center {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Footer ==================== */

	/** Footer >> Uabb dual button **/
	.uabb-dual-button {
	margin-left: 0 !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}


	/*= Header ==================== */

	/** Header >> Title Box **/
	.title-box span {
	display: block !important;
}


	/*= Content =================== */

	/** Content >> Button with far right Icon text **/
	.button-far-right-icon .uabb-creative-button-text {
	padding-right: 0 !important;
}

	/** Content >> Button with far right icon **/
	.button-far-right-icon .uabb-creative-transparent-btn {
	padding-right: 8px !important;
}


}

